excel_dumper:
  App\Entity\Cliente:
    name: Clientes
    tercero: [cliente]
    headers:
      - [
        'Código', 'Tipo de persona', 'Razón social', 'Primer nombre', 'Segundo nombre', 'Primer apellido',
        'Segundo apellido', 'Nombre comercial', 'Identificación', '', '',
        'Registro mercantil No.', 'Dirección sede principal', '', '', 'Dirección domicilio personal', '', '',
        'Tipo de venta', 'Venta ebooks?', 'Página web', 'Celular', 'Télefono', 'WhatsApp', 'Email',
        # Regimen tributario
        'Tipo de régimen', 'Resolución. No', 'Tipo de sociedad', 'Fecha constitución sociedad',
        'Responsable IVA', 'Actividad económica principal', '¿Declara ICA en Bogotá?', 'ICA codigo actividad',
        'Aplica retención en la fuente',
        # Terminos
        'Declaración origen fondos',
      ]
      - [
        '', '', '', '', '', '', '', '', 'Tipo', 'Número', 'Dígito verificación', '',
        'Dirección', 'Ciudad', 'Código postal', 'Dirección', 'Ciudad', 'Código postal', '', '', '', '',
        '', '', '',
        # Regimen tributario
        '', '', '', '', '', '', '', '', '',
        # Terminos
        '',
      ]
  App\Entity\Proveedor:
    name: Proveedores
    tercero: [proveedor]
    headers:
      - [
        'Tipo de proveedor', 'Razón social', 'Identificación', '',
        'Dirección', '', '', '', 'E-mail fac. electrónica',
        # Contacto
        'Datos de contacto', '', '', '', '',
        # Regimen tributario
        'Información tributaria', '','','','',
        # Terminos
        'Declaración origen fondos',
      ]
      - [
        '', '', 'Tipo', 'Número',
        'Pais', 'Ciudad', 'Dirección', 'Código postal', '',
        # Contacto
        'Nombre', 'Cargo', 'E-mail', 'Teléfono', 'Celular',
        # Regimen tributario
        'Naturaleza', 'Gran contribuyente', 'Auto retenedor', 'Régimen de IVA', 'ICA No.',
        # Terminos
        '',
      ]
  App\Entity\RepresentanteLegal:
    name: Representantes
    tercero: [cliente]
    headers:
      - [
        'Cliente', 'Primer nombre', 'Segundo nombre', 'Primer apellido', 'Segundo apellido',
        'Identificación', '', '',
        'Celular', 'Télefono', 'Email'
      ]
      - [
        '', '', '', '', '',
        'Tipo', 'Número', 'Fecha expedición',
        '', '', ''
      ]
  App\Entity\Contacto:
    name: Contactos
    tercero: [cliente]
    headers: ['Cliente', 'Tipo', 'Nombres', 'Apellidos', 'Email', 'Teléfono', 'Boletines']
  App\Entity\Documento:
    name: Documentos
    tercero: [cliente, proveedor]
    headers: ['Cliente', 'Tipo', 'Documento']